Satra S-Connect - Bug #590

[HR Team] Leaves are applying twice
05/06/2024 05:24 PM - HR Team

Status: Closed Start date: 05/06/2024
Priority: High Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Leaves are applying twice in Sconnect Production Environment

History

#1 - 05/06/2024 11:00 PM - Sivakanth Kesiraju

- Assignee changed from Sivakanth Kesiraju to Bhanuchander Sannidhanam

Please look in to it.

#2 - 26/06/2024 08:48 PM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

#3 - 28/06/2024 02:31 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Vengaiah Patcha

#4 - 28/06/2024 02:34 AM - Vengaiah Patcha

- Status changed from In Progress to Resolved

#5 - 28/06/2024 06:48 AM - Vengaiah Patcha

- Status changed from Resolved to In Progress

#6 - 28/06/2024 06:49 AM - Vengaiah Patcha

- Status changed from In Progress to Resolved

#7 - 10/07/2024 11:27 PM - Vengaiah Patcha
- Status changed from Resolved to Ready for Prod

#8 - 17/09/2024 01:03 PM - Kalyan Battula
- Status changed from Ready for Prod to Closed

working fine
